/*

*/

.version.teatowels_co_nz___graphics_on_shirts /* version checker */
{
	color: #0000E5;
	background-color: #9266B9;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2390px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

#u2642
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 928px;
}

#topofpage
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u93
{
	z-index: 153;
	width: 960px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u2612
{
	z-index: 211;
	width: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#u135-4
{
	z-index: 181;
	width: 628px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 312px;
}

#pu2531
{
	width: 0.01px;
	padding-bottom: 48px;
	margin-left: -100px;
	margin-top: -50px;
}

#u2531
{
	z-index: 129;
	width: 960px;
	height: 48px;
	position: fixed;
	top: 1px;
	left: 50%;
	margin-left: -480px;
}

#u2530-20
{
	z-index: 130;
	min-height: 26px;
	position: fixed;
	top: 15px;
}

#u2530-20-bw
{
	z-index: 130;
}

#u2615
{
	z-index: 150;
	width: 86px;
	position: fixed;
	top: 5px;
	left: 50%;
	margin-left: -449px;
}

#u94
{
	z-index: 154;
	width: 960px;
	padding-bottom: 1px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u98
{
	z-index: 173;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

#u95-6
{
	z-index: 155;
	width: 204px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 56px;
}

#u125
{
	z-index: 179;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 266px;
}

#u116
{
	z-index: 177;
	width: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 333px;
}

#u97-6
{
	z-index: 167;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 389px;
}

#u127
{
	z-index: 180;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 640px;
}

#u104
{
	z-index: 175;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 692px;
}

#u96-6
{
	z-index: 161;
	width: 218px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 722px;
}

#pu996
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u996
{
	z-index: 3;
	width: 960px;
	background-color: #FFFFFF;
	padding-top: 26px;
	padding-bottom: 333.4014442034927px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 100px;
}

#u3321
{
	z-index: 118;
	width: 403px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 258px;
	position: relative;
}

#u3316
{
	z-index: 119;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3320-8
{
	z-index: 121;
	width: 228px;
	min-height: 55px;
	background-color: transparent;
	line-height: 31px;
	color: #0084E1;
	font-size: 26px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 175px;
}

#u3320
{
	font-size: 21px;
	color: #0084E1;
	line-height: 25px;
}

#u3320-3,#u3320-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3320-4
{
	font-size: 21px;
	text-decoration: underline;
	color: #0084E1;
	line-height: 25px;
}

#u2853
{
	z-index: 57;
	width: 518px;
	background-color: transparent;
	margin-left: 201px;
	margin-top: 15px;
	position: relative;
}

#u3319
{
	z-index: 59;
	width: 960px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 43px;
	position: relative;
}

#u2847
{
	z-index: 60;
	width: 960px;
	background-color: #000005;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u2848
{
	z-index: 61;
	width: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 90px;
}

#pu2850-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 338px;
}

#u2850-4
{
	z-index: 63;
	width: 532px;
	background-color: transparent;
	line-height: 40px;
	color: #FFFFFF;
	position: relative;
}

#u2851-5
{
	z-index: 67;
	width: 532px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	margin-top: 11px;
	position: relative;
}

#u2851
{
	text-decoration: underline;
	color: #FFFFFF;
}

#u1028-4
{
	z-index: 88;
	width: 871px;
	min-height: 83px;
	background-color: transparent;
	line-height: 23px;
	text-align: center;
	font-size: 19px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	margin-left: 45px;
	margin-top: 28px;
	position: relative;
}

#u1054-7
{
	z-index: 92;
	width: 871px;
	min-height: 144px;
	background-color: transparent;
	text-align: center;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	margin-left: 45px;
	margin-top: 6px;
	position: relative;
}

#u1054-2,#u1054-3
{
	font-size: 32px;
	line-height: 38px;
	color: #0071BC;
}

#u1054-5
{
	font-size: 19px;
	line-height: 23px;
	color: #000000;
}

#u3465
{
	z-index: 72;
	width: 790px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 90px;
	margin-top: 30px;
	position: relative;
}

#u3468
{
	z-index: 73;
	width: 790px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3471
{
	z-index: 74;
	width: 263px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3477
{
	z-index: 82;
	width: 263px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#pu2642,#pu3471,#pu3473
{
	width: 0.01px;
}

#u3473
{
	z-index: 78;
	width: 263px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3469
{
	z-index: 76;
	width: 263px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#u3475
{
	z-index: 80;
	width: 263px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 527px;
}

#u3466
{
	z-index: 84;
	width: 263px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 527px;
}

#pu2811
{
	width: 0.01px;
	margin-left: 64px;
	margin-top: 31px;
}

#u2811
{
	z-index: 31;
	width: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#pu2814-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 189px;
}

#u2814-4
{
	z-index: 42;
	width: 643px;
	min-height: 66px;
	background-color: transparent;
	line-height: 58px;
	text-align: left;
	font-size: 48px;
	color: #000000;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#pu2813-9
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 11px;
}

#u2813-9
{
	z-index: 33;
	width: 306px;
	min-height: 140px;
	background-color: transparent;
	line-height: 57px;
	text-align: right;
	font-size: 38px;
	color: #000000;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 305px;
}

#u2813-4
{
	color: #000000;
}

#u2813,#u2813-5
{
	text-decoration: underline;
	color: #000000;
}

#u2815
{
	z-index: 46;
	width: 389px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2816
{
	z-index: 47;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u2822
{
	z-index: 49;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 198px;
}

#u2820
{
	z-index: 51;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#u2824
{
	z-index: 53;
	width: 108px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 69px;
}

#u2818
{
	z-index: 55;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1003
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 20px;
}

#u1003
{
	z-index: 30;
	width: 562px;
	min-height: 538px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1002-16
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 606px;
}

#u1002-16
{
	z-index: 14;
	width: 266px;
	min-height: 159px;
	background-color: transparent;
	line-height: 19px;
	text-align: right;
	font-size: 16px;
	color: #505050;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	position: relative;
}

#u1002-8
{
	text-decoration: none;
}

#u999-10
{
	z-index: 4;
	width: 266px;
	min-height: 239px;
	background-color: transparent;
	line-height: 26px;
	text-align: right;
	font-size: 22px;
	color: #505050;
	font-family: '__Century Gothic_5';
	margin-top: 38px;
	position: relative;
}

#u999-2,#u999-5
{
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u999-4
{
	font-size: 15px;
	line-height: 18px;
}

#u999-3,#u999-6
{
	font-weight: 400;
}

#u999-8
{
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u999,#u999-7
{
	font-size: 18px;
	line-height: 22px;
}

#u2532
{
	z-index: 152;
	width: 960px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u142-26
{
	z-index: 185;
	min-height: 20px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u142-26-bw
{
	z-index: 185;
	min-height: 20px;
	margin-top: 11px;
}

#u988
{
	z-index: 103;
	width: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 45px;
	position: fixed;
	bottom: 36px;
	left: 50%;
	margin-left: 424px;
}

#u989
{
	z-index: 104;
	width: 56px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 45px;
	position: fixed;
	bottom: 36px;
	left: 50%;
	margin-left: 424px;
	-pie-background: rgba(0,0,0,0.8);
}

#u990
{
	z-index: 105;
	width: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	bottom: 41px;
	left: 50%;
	margin-left: 425px;
}

#u990_position_content
{
	margin-top: -1722px;
	padding-bottom: 1759px;
	width: 100%;
}

#u992-4
{
	z-index: 106;
	width: 27px;
	min-height: 38px;
	background-color: transparent;
	line-height: 49px;
	color: #FFFFFF;
	font-size: 41px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	position: fixed;
	-webkit-transform: matrix(0,1,-1,0,38,33);
	-ms-transform: matrix(0,1,-1,0,38,33);
	transform: matrix(0,1,-1,0,38,33);
	bottom: 62px;
	left: 50%;
	margin-left: 440px;
}

#u991-4
{
	z-index: 110;
	width: 54px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 41px;
	left: 50%;
	margin-left: 425px;
}

#u2648
{
	z-index: 114;
	width: 960px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: -321px;
	margin-bottom: -321px;
	position: relative;
}

#u1067
{
	z-index: 115;
	width: 854px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#u2533
{
	z-index: 117;
	width: 960px;
	height: 12px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
}

#u136
{
	z-index: 86;
	width: 960px;
	padding-bottom: 42px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u1065-4
{
	z-index: 99;
	width: 200px;
	background-color: transparent;
	line-height: 11px;
	color: #FFFFFF;
	text-align: right;
	font-size: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 675px;
}

.html
{
	background-color: #000013;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic.eot');
	src: local('☺'), url('../fonts/century_gothic.woff') format('woff'), url('../fonts/century_gothic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic_bold.eot');
	src: local('☺'), url('../fonts/century_gothic_bold.woff') format('woff'), url('../fonts/century_gothic_bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

